
From: Greg Aumann <Greg_Aumann@sil.org>

This patch updates two error messages to reflect changes in the code.


---

 25-akpm/drivers/net/arcnet/com90xx.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/net/arcnet/com90xx.c~com90xx_message drivers/net/arcnet/com90xx.c
--- 25/drivers/net/arcnet/com90xx.c~com90xx_message	2004-04-27 19:24:36.706220888 -0700
+++ 25-akpm/drivers/net/arcnet/com90xx.c	2004-04-27 19:24:36.710220280 -0700
@@ -155,7 +155,7 @@ static void __init com90xx_probe(void)
 		ioaddr = *port;
 
 		if (!request_region(*port, ARCNET_TOTAL_SIZE, "arcnet (90xx)")) {
-			BUGMSG2(D_INIT_REASONS, "(check_region)\n");
+			BUGMSG2(D_INIT_REASONS, "(request_region)\n");
 			BUGMSG2(D_INIT_REASONS, "S1: ");
 			BUGLVL(D_INIT_REASONS) numprint = 0;
 			*port-- = ports[--numports];
@@ -214,7 +214,7 @@ static void __init com90xx_probe(void)
 		BUGMSG2(D_INIT, "%lXh ", *p);
 
 		if (!request_mem_region(*p, BUFFER_SIZE, "arcnet (90xx)")) {
-			BUGMSG2(D_INIT_REASONS, "(check_mem_region)\n");
+			BUGMSG2(D_INIT_REASONS, "(request_mem_region)\n");
 			BUGMSG2(D_INIT_REASONS, "Stage 3: ");
 			BUGLVL(D_INIT_REASONS) numprint = 0;
 			*p-- = shmems[--numshmems];

_
